QCAT - Feature #733

Basic Version of the API
29 Dec 2015 12:11 - Sebastian Manger

Status: Closed Start date: 29 Dec 2015
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

User Story

As a software developer

| want to access a basic version of the API representing the database

so | can build on that later on.

Acceptance Criteria

No authentication is required.
The API has a version.

Basic filtering is in place.

The restful APl is available for GET requests only.

The index displays a list of available urls.

History

#1 - 29 Dec 2015 13:34 - Sebastian Manger
- % Done changed from 0 to 100

#2 - 15 Aug 2016 08:25 - Kurt Gerber
- Category deleted (162)
- Status changed from New to Closed

- Target version set to QCAT Backlog
